import { TitlepieceSizes, HeadlineSizes, BodySizes, TextSansSizes, Category, LineHeight, FontWeight } from './types';

declare const titlepieceSizes: TitlepieceSizes;
declare const headlineSizes: HeadlineSizes;
declare const bodySizes: BodySizes;
declare const textSansSizes: TextSansSizes;
declare const remTitlepieceSizes: TitlepieceSizes;
declare const remHeadlineSizes: HeadlineSizes;
declare const remBodySizes: BodySizes;
declare const remTextSansSizes: TextSansSizes;
declare const fontMapping: {
    [cat in Category]: string;
};
declare const lineHeightMapping: {
    [lineHight in LineHeight]: number;
};
declare const fontWeightMapping: {
    [fontWeight in FontWeight]: number;
};

export { bodySizes, fontMapping, fontWeightMapping, headlineSizes, lineHeightMapping, remBodySizes, remHeadlineSizes, remTextSansSizes, remTitlepieceSizes, textSansSizes, titlepieceSizes };
