import { TitlepieceSizes, FontScaleFunction, HeadlineSizes, BodySizes, TextSansSizes } from './types';

declare type TitlepieceFunctions = {
    [key in keyof TitlepieceSizes]: FontScaleFunction;
};
declare const titlepiece: TitlepieceFunctions;
declare type HeadlineFunctions = {
    [key in keyof HeadlineSizes]: FontScaleFunction;
};
declare const headline: HeadlineFunctions;
declare type BodyFunctions = {
    [key in keyof BodySizes]: FontScaleFunction;
};
declare const body: BodyFunctions;
declare type TextSansFunctions = {
    [key in keyof TextSansSizes]: FontScaleFunction;
};
declare const textSans: TextSansFunctions;

export { body, headline, textSans, titlepiece };
